@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400&display=swap');

* {
	font-family: 'Cairo', sans-serif;
	box-sizing: border-box;
	text-decoration: none
}

p {
	margin: 0
}

a {
	color: #fff;
	transition: all .2s ease-in-out
}

html {
	scroll-behavior: smooth
}

body {
	background: #222;
	color: #f9f9f9;
	margin: 0
}

header {
	padding: 25px 0
}

.logo {
	display: block;
	height: 50px;
	width: 120px;
	margin: 20px auto
}

main {
	background: #333;
	padding: 50px 25px;
	border-radius: 25px 25px 0 0;
	min-height: 80vh;
	position: relative
}

main::after {
	content: ' ';
	position: absolute;
	top: -10px;
	right: 20px;
	left: 20px;
	height: 10px;
	background: #46969f;
	border-radius: 25px 25px 0 0
}

.item {
	background: #D9D9D94A;
	display: grid;
	grid-template-columns: 25px 1fr;
	grid-gap: 15px;
	border: 1px solid #46969f;
	border-radius: 25px;
	padding: 15px 25px;
	margin-bottom: 25px;
	transition: all .2s ease-in-out
}

.item:hover {
	background: #46969f;
}

.item img {
	height: 25px;
	width: 25px
}

.item span {
	line-height: 1.7
}

footer {
	background: #111;
	padding: 25px;
	text-align: center
}

footer a:hover {
	color: #46969f
}
